﻿body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

img { border-style: none }

.ColorStyleSamplePanelContainer
{
	width:760px; 
	
	margin-top:10px;
	margin-left:20px;
	text-align:center;
}

.ColorStyleSamplePanel
{
	float:left; 
	width:148px; 
	padding:2px;
	margin:0px;
	overflow:hidden;
}

.ColorStyleSamplePanel h1
{
	font-weight:bold;
	font-size: 14pt;
	margin-top:5px;
	margin-bottom:5px;
}

.FullWidthCentered
{
	width:auto;
	text-align:center;
}

.Disclaimer
{
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
}

.GreenNote
{
	font-size: 8pt;
	color: Green;
	font-style: italic;
	font-weight: normal;
}

.KatsNote
{
	font-size:0.9em;
	padding: 5px;
	margin: 10px;
	border: 1px solid #cfbe89;
	background-color: #ddcc96;
}
.KatsNote b
{
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}

.LinksContent
{
	padding-left:3px;
}

.LinksContent a
{
	font-weight: bold;
}

.CustomerCompliments p
{
	border-bottom: solid 2px #cfbe89;
}

.SearchResultsComments {
    font-size: 1.2em;
    margin: 1.5em;
}





